/* For mobile:like samsung grand(480 * 800): */
@media screen and (max-width:480px) {
}
/* For iPhone: */
@media screen and (max-width:320px) {
}
/* For iPad: */
@media screen and (max-width:760px) {
}
/* Boostrap Breakpoint */
@media screen and (max-width:991px) {
	ul.footer-nav { text-align: center }
	footer p { text-align: center; }
	.footer-blurb p { text-align: center; }
	.ps-btn { width: 152px; height: 10px; background: url(../assets/media/global/pitchstarter.png) no-repeat center center; display: block; margin: 0 auto; }
	nav { height: auto; width: 100%; border-bottom: 0; }
	nav ul { width: 100%; display: none; height: auto; margin: 0; padding: 0; }
	nav li { width: 100%; float: left; position: relative; text-align: center; }
	nav ul li a { width: 100%; float: left; position: relative; padding: 25px !important; text-align: center; border-bottom: 1px dotted rgba(255, 255, 255, 0.2); }
	nav ul li a.last { border-bottom: none; }
	.laptop-placeholder img { max-width: 80%; }
	.pullcontainer { width: 100%; text-align: right; padding: 20px; }
	.pullcontainer a#pull { display: block; color: #fff; text-align: center; }
	.btm-margin { margin-bottom: 20px; }
}
/* Small Desktop */
@media screen and (max-width:1280px) {
	nav ul li a { padding: 20px 50px 20px 0; }
}